div.ngk-slideshow div.slideshow-frame {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
div.ngk-slideshow div.slideshow-frame div.ngk-header-background-container {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
}

div.ngk-slideshow div.slideshow-previous,
div.ngk-slideshow div.slideshow-next {
  position: absolute;
  top: 50%;
  height: 100px;
  width: 50px;
  cursor: pointer;
  margin-top: -50px;
  z-index: 4;
  opacity: 0.3;
  transition: opacity 0.5s;
}
div.ngk-slideshow div.slideshow-previous:hover,
div.ngk-slideshow div.slideshow-next:hover {
  opacity: 0.7;
}
div.ngk-slideshow div.slideshow-previous:active,
div.ngk-slideshow div.slideshow-next:active {
  opacity: 0.9;
}
div.ngk-slideshow div.slideshow-previous {
  left: 2.5%;
}
div.ngk-slideshow div.slideshow-next {
  right: 2.5%;
}

@media screen and (max-width: 768px) {
  div.ngk-slideshow div.slideshow-previous,
  div.ngk-slideshow div.slideshow-next {
    top: 40px;
    transform: scale(0.5);
  }
}
